// Copyright (c) Renewed Vision, LLC. All rights reserved.

"OK" = "OK";
"Cancel" = "Cancel";
"Login" = "Login";
"Add" = "Add";
"Update" = "Update";
"Username" = "Username";
"Password" = "Password";
"Network" = "Network";
"Autoupdate" = "Auto Update";
"ClearLog" = "Clear";
"Month" = "Month";
"Day" = "Day";
"Year" = "Year";


// Hawkeye
"Status" = "No Connection";
"Available" = "Connection Established";
"Unavailable" = "Connection Failed";
"Connect" = "Connect";
"Disconnect" = "Disconnect";
"Scheme" = "Scheme";
"Username" = "Username";
"Password" = "Password";
"Scheme" = "Scheme";
"Host" = "Host";
"Port" = "Port";
"VirtualHost" = "Virtual Host";
"VenuQueueName" = "Venue Queue Name";
"LastUpdate" = "Last Update";
"Settings" = "Settings";
"Reset" = "Reset";
"SelectProtocol" = "Select Protocol";

// MLBAPI
"Normal" = "Normal";
"CredentialsInvalid" = "Credentials Invalid";
"NotLoggedIn" = "Not Logged In";
"EventNotLoaded" = "Event Not Loaded";
"MethodNotAllowed" = "Method Not Allowed";
"CloudUnreachable" = "Cloud Unreachable";
"InternalError" = "Internal Error";
"UnknownError" = "Unknown Error";
"EnableHawkEyeLabel" = "Enable Hawk-Eye Pitch Velocity";
"Website" = "Website";
"License" = "License";

// ABOUT
"productLabel" = "ProScoreboard";
"versionLabel" = "Version";
"copyrightLabel" = "Copyright © %@ Renewed Vision. All rights reserved.";
"licenseWindowLabel"  = "Version %@ (%@)";
"eulaInstructions" = "You must agree to the terms of the software license agreement to continue using the software.";
"acknowledgments" = "Acknowledgments";

// MUSCO
"EnableMuscoLabel" = "Enable Musco UDP Commands";
"Test" = "Test";
"Send" = "Send";
"TestMessage" = "CUE 0002 Go";
"LastSentMessage" = "Last Sent";
"RemoveCommand" = "Remove Command";
"MuscoCommand" = "Musco Command";
"CommandLabel" = "Command";
"Standard" = "Standard";
"Professional" = "Professional";
"TopicName" = "Topic Name";

// POINTSTREAK
"APIKey" = "API Key";
"LeagueID" = "League ID";
